.btn {
  display: inline-block;
  padding: 10px 15px;
  margin: 0;
  outline: 0;
  border: 0;
  border-radius: 3px;
  font-size: 16px;
  font-family: 'cornerstone';
  cursor: pointer;
  transition: all 0.2s ease;

  &_green {
    background: #0f9675;
    color: #fff;

    &:hover {
      background: #0a7d61;
    }
  }

  &_red {
    background: #ab131c;
    color: #fff;

    &:hover {
      background: #880c14;
    }
  }
}
